@charset "utf-8";
/* CSS Document */

body, html{ position:relative; min-height:100%; background:#fafbfb;}
#wrap{ position:relative; width:1040px; margin:0 auto; background:#fff;}
#wrap:after {content:""; display:block; clear:both;}


/* 상단(로고 및 메뉴) */
.area_header { position:relative; z-index:20; height:210px; background:url(/images/sch/co/cb/template/00081/common/t_bg.png) no-repeat left top;}
.area_header header h1 {position:absolute; left:45px; top:42px; font-family:'맑은 고딕','Malgun Gothic'; letter-spacing:-2px;}
.area_header header h1 a { display:block; min-height:37px; line-height:34px; font-size:24px; color:#333;}
.area_header header h1 .pc_blue{color:#006bb6; font-weight:bold;}

.area_header .top_menu {width:980px; height:50px; padding-top:160px; margin:0 auto; font-size:12px; line-height:50px; color:#666; border-bottom:1px solid #c8d1db; overflow:hidden;}
.area_header .top_menu a:hover {text-decoration:underline}
.area_header .top_menu p {float:left;}
.area_header .top_menu p b {margin:0 10px 0 5px; color:#333;}
.area_header .top_menu p a {padding:5px 7px; color:#fff; border-radius:5px; background:#048bdd;}
.area_header .top_menu ul {float:right;}
.area_header .top_menu li {float:left; padding:0 10px; font-family:'돋움',Dotum; background:url(/images/sch/co/cb/template/00081/common/top_menu_line.gif) no-repeat left 50%;}
.area_header .top_menu li:first-child {background:none;}
.area_header .top_menu li a {color:#666;}
.area_header .top_menu .date { height:29px; line-height:29px; margin-top:10px; border-radius:4px; background-image:none; background:#334458; color:#fff;}

/* mobile layout */
#tablet{display:none; width:100%}
#tabletHeader {width:100%; margin:0 auto; position:fixed; top:0; left:0; z-index:20; background-color:#e6f3fc; height:67px; border-bottom:3px solid #d0e6f7}
#tabletLogo{ text-align:center; padding:20px 0 0;}
#tabletLogo a {display:inline-block; min-height:37px; font-family:'맑은 고딕','Malgun Gothic'; line-height:22px; font-size:18px; color:#006bb6;}
#tabletLogo a .schl_name{ font-size:16px; color:#333;}

#tabletGnb #menuOpen{position:fixed; left:10px; top:13px; z-index:101}
#tabletGnb #menuOpen img{ width:44px; height:auto}
#tabletGnb .join {position:absolute; top:14px; right:10px; width:96px; height:40px}
#tabletGnb .join a { display:block; line-height:17px; font-family:'맑은 고딕','Malgun Gothic'; font-size:13px; color:#555; background:#fff; border: 1px solid #acd0ec; border-radius:3px; text-align:center;}

/* mobile navi */
#mNavi{position:absolute; left:-228px; top:0; width:228px; height:100%; z-index:9999; background-color:#354052}
#mNavi #mtitle{width:100%; height:50px; background:#354052; border-bottom:1px solid #434d5e;}
#mNavi #mtitle a {z-index:10000; font-size:0; line-height:0; text-indent:-9999em; display:inline-block; width:26px; height:23px; position:absolute; left:18px; top:14px; background:url(/images/sch/co/cb/template/00081/common/btn_close.gif) no-repeat; background-size:100% auto;}

#mNavi #mgnb p {margin:4px 10px; padding:8px 5px; text-align:center; font-size:12px; color:#fff; border-radius:5px; background:#1b2230;}
#mNavi #mgnb p b {margin:0 10px 0 5px;}
#mNavi #mgnb p a {padding:3px 5px; color:#fff; border-radius:3px; background:#048bdd;}

#mNavi #mgnb .snb { width:100%; border-bottom:1px solid #535c6c; padding:5px 0; }
#mNavi #mgnb .snb, #mNavi #mgnb .snb ul li {background-color:#30394a}
#mNavi #mgnb .snb li { float:left; width:50%; border-bottom:0; }
#mNavi #mgnb .snb li a { display:inline-block; font-family:'돋움',Dotum; height:26px; line-height:26px; text-align:left; font-size:12px; color:#fff; vertical-align:middle}

#mNavi #mgnb ul{width:100%; overflow:hidden}
#mNavi #mgnb ul li{border-bottom:1px solid #535c6c; background-color:#30394a; position:relative}
#mNavi #mgnb ul li a{display:block; padding:0 0 0 20px; height:42px; line-height:42px; font-size:16px; font-family:"NanumBold"; color:#fff}
#mNavi #mgnb ul li a:hover, #mNavi #mgnb ul li a:focus, #mNavi #mgnb ul li a:active{color:#9aace4}
#mNavi #mgnb ul li.row > a:before,
#mNavi #mgnb ul li.row > a:after {display:block; position:absolute; background-color:#a7a8aa; content:'';}
#mNavi #mgnb ul li.row > a:before {width:9px; height:1px; right:18px; top:21px;}
#mNavi #mgnb ul li.row > a:after {width:1px; height:9px; right:22px; top:17px;}
#mNavi #mgnb ul li.on > a:after { display:none}

#mNavi #mgnb ul li ul{display:none; background-color:#202631; padding:10px 0;}
#mNavi #mgnb ul li ul li{border-bottom:0; background-color:#202631}
#mNavi #mgnb ul li ul li a{display:block; padding:0 0 0 20px; height:25px; line-height:25px; font-size:14px; font-family:'맑은 고딕','Malgun Gothic'; color:#fff}
#mNavi #mgnb ul li ul li a:hover, #mNavi #mgnb ul li ul li a:focus, #mNavi #mgnb ul li ul li a:active{color:#2eaced}

.box_mot_1{width:980px; margin:0 auto;  height:100%;}

/* footer */
.area_footer {position:relative; z-index:20; padding:0 0 30px; border-top:1px solid #c8d1db;}
.box_footer {position:relative; width:980px; margin:0 auto;}
.footer_link { margin:0 0 15px; text-align:center; padding:10px 0 10px 0;  border-bottom:1px dotted #c8d1db;}
.footer_link button {display:none;}
.footer_link li { display:inline-block; *display:inline; font-size:12px; line-height:13px; font-family:'돋움',Dotum;}
.footer_link li a {display:block; padding:0 13px; color:#666;}
.footer_link li.point a {color:#048bdd; font-weight:bold;}
.box_footer .box_info{ font-size:12px; font-family:'돋움',Dotum; color:#666;}
.box_footer .box_info address{ width:100%; clear:both; padding-top:20px;  font-style:normal; text-align:center; word-break:keep-all;}
.box_footer .box_info address span{ display:inline;}
p.copyright {font-family:'돋움',Dotum; font-size:12px; color:#9da1ad; margin-top:5px;  text-align:center;}





/********** media query mobile *************/
@media screen and (max-width: 800px){

	body, html{ position:relative; height:100%; background:#fff;}

	#wrap{min-width:320px; overflow:visible; }
	.area_header{ display:none}	
	

  #wrap, .area_footer, .box_footer, .footer_link li { width:100%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
	#web {display:none;}
	#tablet, .tabletlogo {display:block;}
	
	.box_mot_1{height:auto; overflow:hidden; width:100%; margin:0}
	/* .box_mot_1.on{position:fixed; top:0} */
	.box_mot_1 > .on{position:fixed; top:0}
	
		
	/* footer */
	.box_footer {width:95%; margin: 0 2.5%; overflow:hidden;  }
	.footer_link { margin:10px 0; border-bottom:none; }
	.footer_link li { float:left; width:33.33%; line-height:30px; border:1px solid #ddd; background:none}
	.footer_link li a {background-color:#fbfbfb; text-align:center}
	.footer_link li:nth-child(4), .footer_link li:nth-child(5) {  border-top:0}
	.footer_link li:nth-child(2), .footer_link li:nth-child(3), .footer_link li:nth-child(5) { border-left:0}
	.box_footer .box_info span{display:block; margin-left:0;}


}

@media (max-width:560px) {
	
	/* footer */
	.footer_link li { width:50%}
	.footer_link li:nth-child(3), .footer_link li:nth-child(5){ border-left:1px solid #ddd !important;}
	.footer_link li:nth-child(3){  border-top:0}
	.footer_link li:nth-child(4) { border-left:0 !important}
	
}

@media screen and (max-width: 480px){

	/* footer */
	.footer_link li { width:100%}
	.footer_link li:nth-child(2), .footer_link li:nth-child(4), .footer_link li:nth-child(5){ border-left:1px solid #ddd !important;}
	.footer_link li:nth-child(2){  border-top:0 !important}

}
